MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
TagString.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
Include dependency graph for TagString.hxx:

Go to the source code of this file.

## Data Structures
struct | WritableBuffer< T >
| A reference to a memory area that is writable. More...

## Functions
gcc_nonnull_all WritableBuffer< char > | FixTagString (StringView p)

## Function Documentation

gcc_nonnull_all WritableBuffer<char> FixTagString | ( | StringView | p | ) |